%define subrel 1

Name: kde4-l10n-sk
Version: 4.2.4
Release: %mkrel 0
Summary: Language files for KDE4 Sloven
Group: System/Internationalization
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPLv2+
URL: http://www.kde.org
BuildArch: noarch
Source:	ftp://ftp.kde.org/pub/kde/stable/%{version}/src/kde-l10n/kde-l10n-sk-%{version}.tar.bz2 
BuildRequires: gettext >= 0.15
BuildRequires: kdelibs4-devel
Requires: locales-sk
Provides: kde4-l10n
Conflicts: kde-i18n-sk < 3.5.9-5

%description 
Provides additional Sloven translations for KDE 4

%files 
%defattr(-,root,root,-)
%{_kde_datadir}/*/*

#------------------------------------------------------------------------------------------------

%prep
%setup -q -n kde-l10n-sk-%version

%build

%cmake_kde4
%make

%install
rm -rf %buildroot

make -C build install DESTDIR=%buildroot

%clean
rm -rf %buildroot



%changelog
* Wed Jun 03 2009 Helio Chissini de Castro <helio@mandriva.com> 4.2.4-0.1mdv2009.1
+ Revision: 382497
- Major KDE 4.2.4 update

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - Update to kde 4.2.3

* Tue Mar 31 2009 Helio Chissini de Castro <helio@mandriva.com> 4.2.2-1mdv2009.1
+ Revision: 362785
- Added new language, Sloven
- New upstream version 4.2.2
- Update with 4.2.1
- New upstream version 4.1.96
- Update with 4.2 Beta 1 - 4.1.80
- Update to 4.1.2
- New upstream version 4.1.0
- New upstream version 4.0.98
- New upstream version 4.0.83
- import kde4-l10n-pt

  + Funda Wang <fundawang@mandriva.org>
    - New version 4.2.0
    - 4.2 beta 2
    - New version 4.1.1
    - New version 4.0.71

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - Update to version 4.0.80 aka "The sprint to Beta 1"
    - Fix conflicts
    - Update to version 4.0.3 aka "just in time commit"
    - Update to version 4.0.2

  + Anssi Hannula <anssi@mandriva.org>
    - add conflicts with old kde3 packages for smooth upgrade

  + Thierry Vignaud <tvignaud@mandriva.com>
    - fix no-buildroot-tag

